

body{
	background-color: #CCC5B3;
	background-image:  url("../images/body_bg.jpg");
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;	
	font-size:12px;
}

#wrapper{
	margin:0 auto;
	width:990px; /*adjust as needed*/
	/* required above ******************************/
	
	background-color:#FFFFFF;
	
	background-image:url("../images/cap_middle.jpg");
	background-repeat:repeat-y;
}



#leftCol{
	float:left;
	display:none; /*adjust as needed*/
	margin-left:-10px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	/* required above ******************************/
	
	display:block;
	width:140px;
	margin-top:0px;
}


#header{
	margin:0px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	/* required above ******************************/
	background-image:url("../images/cap_top.jpg");
	background-repeat:no-repeat;

}



#rightCol{
	float:right;
	display:none; /*adjust as needed*/
	margin:0px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	/* required above ******************************/
}

#mainCol{
	margin:0px; /*adjust as needed*/
	padding:0px; /*adjust as needed*/
	width:800px; /*adjust as needed*/
	/* required above ******************************/
	
	margin-left:148px;
	
}

#mainCol #content{
	padding: 15px;
}
	
#mainCol #focusArea{
	width:inherit;
	display:none;
	/* required above ******************************/
	
}

#mainCol #focusArea #focusTable{
	width:100%;
	margin-left:5px;
}

#footer{
	clear:both;
	/* required above ******************************/
	
	background-image: url("../images/cap_bottom.jpg");
	background-repeat:no-repeat;
	padding: 0px;
	height: 28px;
}

#legal{
	text-align:center;
	font-size:10px;
}

#legal p{
	margin-top:5px;
	margin-bottom:0px;
}

/* add additional classes here ****************************/

#header #capTop{

	background-image: url("../images/cap_top.jpg");
	background-repeat: no-repeat;
}
#header #capMiddle{
	
	background-image: url("../images/cap_middle.png");
	background-repeat: no-repeat;
}
#header #capBtm{
	
	background-image: url("../images/cap_bottom.png");
	background-repeat: no-repeat;
}

/* add additional classes here ****************************/

#contactInfo{
	margin-top:20px;
	margin-left:40px;
	text-align:center;
	color: #ffffff;
	font-size: 11px;
}

#eoffice{
	text-align:center;
	margin-top:3px;
	margin-bottom:3px;
	margin-left:40px;
}
#contactInfo a{
	color: #ffffff;
}

/* R.H. - 11/11/13 - Converted flash banner to .jpg */
#headerTop{
	background-image:url(../images/template34_banner.jpg);
    background-repeat:no-repeat;
    background-position:0px 0px;
	height:205px;
}
#headerInfo{
    padding:55px 0px 0px 220px;
    position:relative;
}

#headerInfo h1{
	color:#ffffff;
	margin:0;
	padding:0;	
	font-size:26px;
    font-weight:normal !important;
    text-shadow:1px 1px #333333;
}
#headerInfo #tagline{
    color:#ffffff;
	font-size:20px;
    font-style:italic;
    padding:10px 15px 0px 0px;
}
#headerInfo #logo {
    position:absolute;
    left:30px;
    top:50px;
}
/*** added for IE 12/2/13 ***/
a img {
        border: none;
    }